Users

Delete an SMS template

DELETE
/api/user/sms-templates/{templateId}

Deletes a template owned by the authenticated user (or any template, for admins). Returns 403 if the caller does not own the template.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

templateId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/user/sms-templates/string"
{  "message": "Template deleted"}